body {
  color: black;
  background: #e5e5e5;
  font-family: Verdana, sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0;}

  body a {
    color: black;
    text-decoration: none;
    border-bottom: none;}

    body a img {
      border: none;}

  body a:hover {
    text-decoration: none;
    border-bottom: none;}

  body .error {
    color: black;
    padding: 5px 0;
    margin: 10px auto;
    font-weight: bold;
    text-align: center;
    background: #d99383;
    border: 1px #593c35 solid;}

  body .message {
    color: black;
    padding: 5px 0;
    margin: 10px auto;
    font-weight: bold;
    text-align: center;
    background: #93d983;
    border: 1px #3c5935 solid;}

  body #wrapper {
    margin-right: auto;
    margin-left: auto;
    width: 875px;
    padding: 6px;}

  body .round {
    padding: 10px;
    margin-bottom: 15px;
    background: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    border-color: #999 #888 #888 #999;}

  body span.email {
}

    body span.email em {
      font-style: normal;}

    body span.email strong {
      font-weight: normal;}

  body div.clear {
    clear: both;}

  body .spam {
    color: red;}

  body .draft {
    color: grey;}

  body .public {
    color: green;}

#header {
}

  #header a {
    display: block;
    width: 100%;
    margin: 10px 0;}

#sidebar {
  float: right;
  width: 160px;
  color: #999;}

  #sidebar a:hover {
    color: #cc0000;}

  #sidebar .desc {
    font-style: italic;
    font-size: 9pt;
    color: #555;}

  #sidebar .center {
    text-align: center;
    font-style: normal;}

  #sidebar .count {
    color: #999;}

  #sidebar .fn {
    color: black;
    font-weight: bold;}

  #sidebar .header {
    white-space: pre;
    padding: 10px 0 0 0;}

  #sidebar ul {
    font-family: Nobile, Arial, sans;
    color: #808080;
    list-style-type: none;
    margin: 0;
    padding-left: 3px;}

    #sidebar ul li {
      font-family: Verdana, sans-serif;
      margin-top: 10px;
      padding-bottom: 2px;}

      #sidebar ul li ul {
        font-variant: normal;
        font-weight: normal;
        list-style-type: none;
        text-align: left;
        margin: 0;
        padding: 0;}

        #sidebar ul li ul li {
          margin: 0;
          padding: 0;
          border: none;
          padding-left: 3px;}

#content {
  font-size: 10pt;
  float: left;
  width: 700px;
  margin-bottom: -10px;}

  #content a {
    text-decoration: none;
    border-bottom: 1px dotted #808080;}

  #content a:hover {
    text-decoration: none;
    border-bottom: 1px solid #808080;}

  #content ul {
    list-style-type: circle;}

    #content ul ul {
      list-style-type: disc;}

  #content h1 {
    font-family: Nobile, Trebuchet MS, Verdana, sans-serif;
    text-decoration: underline;
    font-size: 16pt;
    font-weight: normal;
    padding-top: 15px;}

  #content h2 {
    font-size: 12px;
    margin: 0 0 2px 0;
    font-style: italic;
    padding-bottom: 2px;}

  #content h3 {
    margin: 0;
    padding: 0;
    margin: 0 0 5px 0;
    font-size: 12px;
    color: #888;}

  #content h4 {
}

  #content p {
    font-size: 10pt;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    line-height: 1.6em;}

  #content blockquote {
    font-size: 10pt;
    background: #e9f4ff;
    margin-left: 18px;
    padding: 15px;
    border: 1px #C6CFD8 solid;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;}

    #content blockquote p {
      padding: 5px;
      margin: 0;}

  #content pre {
    overflow: auto;
    color: #c0c0c0;
    padding: 10px;
    margin: 10px 10px;
    background: #000;
    border: 5px #666 solid;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;}

    #content pre code {
      border: none;
      font-size: 10pt;
      font-weight: normal;}

  #content code {
    font-weight: bold;
    font-family: Consolas, monospace;
    font-size: 12pt;}

  #content img.rss {
    vertical-align: middle;}

  #content .meta {
    font-family: Nobile, Trebuchet MS, Verdana, sans-serif;
    color: #666;
    text-align: right;
    font-size: 8pt;
    clear: both;}

  #content a.cloud {
    border: none;}

  #content #preview {
    border: 1px grey dashed;
    background: #eee;
    font-size: 93%;
    min-height: 25px;
    padding: 5px;}

  #content .title {
    font-family: Nobile, Arial, sans;
    margin: 0;
    padding: 0;
    font-size: 16pt;
    font-style: normal;
    border-bottom: 1px #999 solid;
    font-weight: normal;}

    #content .title a {
      font-weight: normal;
      text-decoration: none;
      border-bottom: none;
      border: none;}

  #content table {
    width: 100%;
    font-size: 11px;}

    #content table td {
      padding: 3px;}

    #content table th {
      text-align: left;}

    #content table th.title {
      text-align: center;}

    #content table th.big {
      font-size: 14px;
      border-bottom: 1px #999 solid;}

  #content a.cloud:hover {
    background: #fff;}

  #content .post {
}

    #content .post .date {
      float: left;
      padding: 0 5px;}

    #content .post .category {
      float: left;
      padding: 0 5px;
      border-left: 1px solid #999;}

    #content .post .tags {
      float: left;
      padding: 0 5px;
      border-left: 1px solid #999;}

    #content .post .meta {
      color: #999;}

      #content .post .meta a {
        color: #555;
        font-style: italic;}

      #content .post .meta a:hover {
        color: #cc0000;
        border-bottom: 1px #aa0000 solid;}

      #content .post .meta .comments-link {
}

        #content .post .meta .comments-link a {
          font-weight: bold;
          font-style: normal;}

    #content .post .author {
      margin: 0;
      padding: 0;
      color: #808080;
      font-weight: normal;
      padding: 2px 10px;
      text-align: right;
      margin-bottom: 10px;}

    #content .post .parent {
      font-weight: bold;
      font-style: italic;
      color: #888;
      margin-bottom: 10px;}

    #content .post .footnotes {
      border-top: 1px dotted #c0c0c0;
      font-size: 8pt;}

      #content .post .footnotes p {
        margin: 0;
        padding: 0;
        color: #555;}

      #content .post .footnotes a[rev=footnote] {
        border: none;}

    #content .post .body {
      padding: 10px;
      line-height: 1.5em;}

      #content .post .body a:hover {
        color: #cc0000;
        border-bottom: 1px #aa0000 solid;}

      #content .post .body a:visited {
        color: #660000;}

      #content .post .body a {
        color: #aa0000;
        font-weight: bold;
        text-decoration: none;
        border-bottom: none;
        border-bottom: 1px #999 solid;}

        #content .post .body a img {
          border: none;}

      #content .post .body a[rel=footnote] {
        border: none;
        padding: 0 2px;}

  #content form {
}

    #content form label {
      display: block;
      float: left;
      text-align: right;
      width: 100px;
      padding-right: 5px;}

    #content form .submit {
      padding-left: 105px;}

    #content form textarea {
      width: 440px;
      height: 250px;}

    #content form input[type=text] {
      min-width: 250px;
      font-size: 100%;
      font-family: DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New, monospace;}

    #content form textarea {
      min-width: 250px;
      font-size: 100%;
      font-family: DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New, monospace;}

  #content #comments {
}

    #content #comments .comment {
      padding: 5px;}

      #content #comments .comment .author {
        font-size: 10px;
        padding-bottom: 8px;
        color: #808080;}

      #content #comments .comment .gravatar {
        float: left;
        padding-bottom: 8px;
        padding-right: 8px;}

      #content #comments .comment .body {
        margin-left: 70px;}

      #content #comments .comment .name {
        color: black;
        font-weight: bold;}

    #content #comments .odd {
      background-color: #eaeaea;}

    #content #comments .test {
      margin-left: 105px;}

      #content #comments .test img {
        vertical-align: middle;}

    #content #comments input#test {
      min-width: 150px;
      width: 150px;
      vertical-align: middle;}

    #content #comments #add-comment {
      padding: 10px;}

  #content .pagenav {
    font-size: 11px;
    padding-left: 50px;
    margin-bottom: 15px;}

    #content .pagenav a {
      display: block;
      float: left;
      padding: 3px;
      margin: 2px;
      border: none;}

    #content .pagenav .navtext {
      display: block;
      float: left;
      padding: 3px;
      margin: 2px;
      border: none;}

    #content .pagenav .current {
      display: block;
      float: left;
      padding: 3px;
      margin: 2px;
      border: none;}

    #content .pagenav a:hover {
      color: #cc0000;}

    #content .pagenav a.number {
      text-align: center;}

    #content .pagenav .current {
      text-align: center;
      background: #ccc;}

#footer {
  width: 600px;
  font-style: italic;
  clear: both;
  color: #666;
  font-size: 10px;
  padding: 25px 0 0 0;
  margin: 0 0 20px 0;
  text-align: center;}

  #footer a {
    text-decoration: none;
    border-bottom: none;
    color: #333;}

  #footer a:hover {
    color: #666;}

